Sections
Get a section
GET
ApiKeyheader
AuthorizationBearer <dl_…>Personal API key created in Daylite under Settings → Developer.
id*stringFormat
uuidThe section.
application/json- response
id*stringFormat
uuidname*stringproject_id*stringFormat
uuidrevision*integerServer revision of this version. It increases with every change to the object.
curl -X GET 'https://api.daylite.me/v1/sections/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9", "revision": 0}